/* 2026-02-23 11:38:53 +0000 */






































#olympics-2021_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #407d00; border-style: solid; border-radius: 0 10px 10px 10px; }
.olympics-2021_l { background: #fff; border-width: 2px; border-style: solid; border-color: #407d00; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #407d00; background-color: #407d00; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#blog_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.blog_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#halloween_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #b0140c; border-style: solid; border-radius: 0 10px 10px 10px; }
.halloween_l { background: #fff; border-width: 2px; border-style: solid; border-color: #b0140c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #b0140c; background-color: #b0140c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#fathers-day_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #00b6e8; border-style: solid; border-radius: 0 10px 10px 10px; }
.fathers-day_l { background: #fff; border-width: 2px; border-style: solid; border-color: #00b6e8; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #00b6e8; background-color: #00b6e8; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }


#olympics-2018_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0056d8; border-style: solid; border-radius: 0 10px 10px 10px; }
.olympics-2018_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0056d8; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0056d8; background-color: #0056d8; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#st-patricks-day_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #078a1e; border-style: solid; border-radius: 0 10px 10px 10px; }
.st-patricks-day_l { background: #fff; border-width: 2px; border-style: solid; border-color: #078a1e; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #078a1e; background-color: #078a1e; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#pyeongchang-2018_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.pyeongchang-2018_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#www_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #036fd3; border-style: solid; border-radius: 0 10px 10px 10px; }
.www_l { background: #fff; border-width: 2px; border-style: solid; border-color: #036fd3; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #036fd3; background-color: #036fd3; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#news_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0099ff; border-style: solid; border-radius: 0 10px 10px 10px; }
.news_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0099ff; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0099ff; background-color: #0099ff; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#dating_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.dating_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#home-garden_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #006cb7; border-style: solid; border-radius: 0 10px 10px 10px; }
.home-garden_l { background: #fff; border-width: 2px; border-style: solid; border-color: #006cb7; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #006cb7; background-color: #006cb7; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#coronavirus_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #002f7c; border-style: solid; border-radius: 0 10px 10px 10px; }
.coronavirus_l { background: #fff; border-width: 2px; border-style: solid; border-color: #002f7c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #002f7c; background-color: #002f7c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#music-video_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.music-video_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#finance_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #5d5d5d; border-style: solid; border-radius: 0 10px 10px 10px; }
.finance_l { background: #fff; border-width: 2px; border-style: solid; border-color: #5d5d5d; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #5d5d5d; background-color: #5d5d5d; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#career_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #974e00; border-style: solid; border-radius: 0 10px 10px 10px; }
.career_l { background: #fff; border-width: 2px; border-style: solid; border-color: #974e00; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #974e00; background-color: #974e00; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#new-year_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #333399; border-style: solid; border-radius: 0 10px 10px 10px; }
.new-year_l { background: #fff; border-width: 2px; border-style: solid; border-color: #333399; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #333399; background-color: #333399; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#top-24_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #ef001c; border-style: solid; border-radius: 0 10px 10px 10px; }
.top-24_l { background: #fff; border-width: 2px; border-style: solid; border-color: #ef001c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #ef001c; background-color: #ef001c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#sports_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #006600; border-style: solid; border-radius: 0 10px 10px 10px; }
.sports_l { background: #fff; border-width: 2px; border-style: solid; border-color: #006600; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #006600; background-color: #006600; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#travel_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #6633cc; border-style: solid; border-radius: 0 10px 10px 10px; }
.travel_l { background: #fff; border-width: 2px; border-style: solid; border-color: #6633cc; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #6633cc; background-color: #6633cc; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#shopping_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #339900; border-style: solid; border-radius: 0 10px 10px 10px; }
.shopping_l { background: #fff; border-width: 2px; border-style: solid; border-color: #339900; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #339900; background-color: #339900; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#radio_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #ff6000; border-style: solid; border-radius: 0 10px 10px 10px; }
.radio_l { background: #fff; border-width: 2px; border-style: solid; border-color: #ff6000; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #ff6000; background-color: #ff6000; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#valentines-day_b { background: url('/system/category_background_images/354/original/valentine222.gif') no-repeat scroll top left; }
.valentines-day_l { background-image: url('/system/logo_background_images/354/original/valentine.png'); }

#video-calling_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #009c63; border-style: solid; border-radius: 0 10px 10px 10px; }
.video-calling_l { background: #fff; border-width: 2px; border-style: solid; border-color: #009c63; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #009c63; background-color: #009c63; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#movies_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #ef001c; border-style: solid; border-radius: 0 10px 10px 10px; }
.movies_l { background: #fff; border-width: 2px; border-style: solid; border-color: #ef001c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #ef001c; background-color: #ef001c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#health_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0099ff; border-style: solid; border-radius: 0 10px 10px 10px; }
.health_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0099ff; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0099ff; background-color: #0099ff; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#social-media_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.social-media_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#rio-2016_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #339900; border-style: solid; border-radius: 0 10px 10px 10px; }
.rio-2016_l { background: #fff; border-width: 2px; border-style: solid; border-color: #339900; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #339900; background-color: #339900; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#games_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #339900; border-style: solid; border-radius: 0 10px 10px 10px; }
.games_l { background: #fff; border-width: 2px; border-style: solid; border-color: #339900; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #339900; background-color: #339900; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#computer-tech_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0055a9; border-style: solid; border-radius: 0 10px 10px 10px; }
.computer-tech_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0055a9; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0055a9; background-color: #0055a9; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#fashion_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0055a9; border-style: solid; border-radius: 0 10px 10px 10px; }
.fashion_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0055a9; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0055a9; background-color: #0055a9; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#christmas_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #ef001c; border-style: solid; border-radius: 0 10px 10px 10px; }
.christmas_l { background: #fff; border-width: 2px; border-style: solid; border-color: #ef001c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #ef001c; background-color: #ef001c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#food-drink_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #6633cc; border-style: solid; border-radius: 0 10px 10px 10px; }
.food-drink_l { background: #fff; border-width: 2px; border-style: solid; border-color: #6633cc; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #6633cc; background-color: #6633cc; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#autos_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #ef001c; border-style: solid; border-radius: 0 10px 10px 10px; }
.autos_l { background: #fff; border-width: 2px; border-style: solid; border-color: #ef001c; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #ef001c; background-color: #ef001c; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#euro-2016_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #213be7; border-style: solid; border-radius: 0 10px 10px 10px; }
.euro-2016_l { background: #fff; border-width: 2px; border-style: solid; border-color: #213be7; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #213be7; background-color: #213be7; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#internet_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0099ff; border-style: solid; border-radius: 0 10px 10px 10px; }
.internet_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0099ff; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0099ff; background-color: #0099ff; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#cellular_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #006600; border-style: solid; border-radius: 0 10px 10px 10px; }
.cellular_l { background: #fff; border-width: 2px; border-style: solid; border-color: #006600; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #006600; background-color: #006600; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#useful_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #014ccb; border-style: solid; border-radius: 0 10px 10px 10px; }
.useful_l { background: #fff; border-width: 2px; border-style: solid; border-color: #014ccb; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #014ccb; background-color: #014ccb; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

#photography_b { margin-left: 0px; background: none; border: none; padding-top: 21px; }
#logosbg { position: relative; height: 362px; margin-left: 0px; background: #fff; border-width: 2px; border-color: #0099ff; border-style: solid; border-radius: 0 10px 10px 10px; }
.photography_l { background: #fff; border-width: 2px; border-style: solid; border-color: #0099ff; border-radius: 10px; }
.topfiller { position: absolute; top: -23px; left: 0; height: 0; width: 0; width: 599px; height: 32px; }
#logolist { height: 366px; padding-top: 9px; padding-left: 10px; }
#logolist img { margin: -2px 0 0 -1px; }
#logolist li { width: 85px; height: 73px; margin-right: 10px; margin-bottom: 9px; }
#logolist .placeholder { border-color: transparent; border-width: 2px; border-style: solid; border-radius: 10px; }
#logosbg > .title { position: absolute; display: block; font-weight: bold; box-sizing: border-box; left: -2px; color: #fff; min-width: 120px; text-align: center; padding: 2px 15px 0 15px; top: -23px; height: 22px; border-width: 2px; border-color: #0099ff; background-color: #0099ff; border-style: solid; border-radius: 10px 10px 0px 0px; }
.logo_container { height: 366px; }

